:root {
	--action-destructive: #fb606f;
	--action-destructive--deemphasis: var(--action-destructive--pressed);
	--action-destructive--disabled: #35455b;
	--action-destructive--emphasis: var(--action-destructive--hover);
	--action-destructive--hover: #fea5ad;
	--action-destructive--pressed: #fd828e;
	--action-primary: #2b8ee1;
	--action-primary--deemphasis: var(--action-primary--pressed);
	--action-primary--disabled: #35455a;
	--action-primary--emphasis: var(--action-primary--hover);
	--action-primary--hover: #bdd7ff;
	--action-primary--pressed: #9ebff0;
	--action-secondary: #cbd7e6;
	--action-secondary--deemphasis: var(--action-secondary--pressed);
	--action-secondary--disabled: #7b7f84;
	--action-secondary--emphasis: var(--action-secondary--hover);
	--action-secondary--hover: #ffffff;
	--action-secondary--pressed: #d2dae5;
	--active--reverse: var(--active-reverse);
	--active-keystroke: #365079;
	--active-primary: #2b8ee1;
	--active-reverse: #0f1824;
	--active-secondary: #eef0f1;
	--background-overlay: #222;
	--background-page: #424242;
	--background-surface: #1f1f1f;
	--base-font-size: 1em;
	--body-base-font-size: 1.6rem;
	--border: #797979;
	--border--deemphasis: #374558;
	--border--emphasis: #616161;
	--border--reverse: var(--text);
	--background-color-sub-menu: #444;
	--color-action-primary: #2b8ee1;
	--color-action-primary--bright: #bdd7ff;
	--color-action-primary--dim: #4192ad;
	--color-action-secondary: #bebebe;
	--color-action-secondary--bright: #f1f1f1;
	--color-action-secondary--dim: #6c7279;
	--color-action-secondary--flip: #6c7279;
	--color-active--primary: #98bef6;
	--color-active--secondary: white;
	--color-active--tertiary: black;
	--color-background-dropdown-hover: whitesmoke;
	--color-background-gradient: linear-gradient(180deg, #0a131d 0%, #0a131d 100%);
	--color-background-interactive: var(--fill);
	--color-background-interactive--dim: var(--fill--deemphasis);
	--color-background-interactive--flip: var(--fill--emphasis);
	--color-background-primary: var(--background-page);
	--color-background-primary--bright: var(--background-overlay);
	--color-background-primary--dim: var(--background-surface);
	--color-background-secondary: var(--background-page);
	--color-background-secondary--bright: var(--background-overlay);
	--color-background-secondary--dim: var(--background-surface);
	--color-background-spinner: #49515d;
	--color-border: #3d4b5f;
	--color-border--bright: #e1e1e1;
	--color-border--dim: #151515;
	--color-border--flip: #151515;
	--color-disabled--primary: #767d85;
	--color-disposition-benign: #d7d7d7;
	--color-disposition-benign--bright: #f2f2f2;
	--color-disposition-benign--dim: #aaaaaa;
	--color-disposition-caution: #ffe352;
	--color-disposition-caution--bright: #ffeb85;
	--color-disposition-caution--dim: #e0b400;
	--color-disposition-danger: #ea475b;
	--color-disposition-danger--bright: #ff7b88;
	--color-disposition-danger--dim: #b20032;
	--color-disposition-danger--transparency: 0.4;
	--color-disposition-info: #99ddff;
	--color-disposition-info--bright: #cdffff;
	--color-disposition-info--dim: #66abcc;
	--color-disposition-intermediate: #00fff0;
	--color-disposition-intermediate--bright: #70ffff;
	--color-disposition-intermediate--dim: #00cbbe;
	--color-disposition-success: #59dc90;
	--color-disposition-success--bright: #8fffc1;
	--color-disposition-success--dim: #11a962;
	--color-disposition-warning: #f0950e;
	--color-disposition-warning--bright: #f09f54;
	--color-disposition-warning--dim: #c97300;
	--color-page-background--gradient: linear-gradient(180deg, #355881 0%, #091b31 100%);
	--color-page-background--solid: var(--background-page);
	--color-text-black: #4b4b4b;
	--color-text-black--dim: #aeaeae;
	--color-text-black--highlight: #191919;
	--color-text-primary: #e8e8e8;
	--color-text-primary--dim: #767d85;
	--color-text-primary--highlight: white;
	--color-text-white: #e8e8e8;
	--color-text-white--dim: #767d85;
	--color-text-white--highlight: #e1e1e1;
	--color-uniform-background-white: white;
	--color-uniform-border-white: white;
	--feedback--error: #f04253;
	--feedback--info: #81d1f8;
	--feedback--success: #17d366;
	--feedback--warning: #f99e43;
	--fill: #494949;
	--fill--deemphasis: #26394f;
	--fill--emphasis: #3a4d64;
	--horizontal-overflow: linear-gradient(to top, #242f40, #061428);
	--html-base-font-size: 62.5%;
	--modal-dialog-shadow: 0 16px 40px 0 rgba(6, 20, 40, 0.55);
	--modal-scrim: rgba(238, 242, 246, 0.25);
	--modal-scrim--blur: blur(48px);
	--overlay-shadow: 0 6px 24px 0 rgba(6, 20, 40, 0.2);
	--risk--benign: #d2d5da;
	--risk--critical: #f04253;
	--risk--high: #f99e43;
	--risk--low: #81d1f8;
	--risk--medium: #ffe352;
	--surface-shadow: 0 2px 4px 0 rgba(6, 20, 40, 0.25);
	--text: #e9edf1;
	--text--deemphasis: #b0b9c4;
	--text--disabled: #707e8f;
	--text--emphasis: #e1e1e1;
	--text--reverse: #111822;
	--vertical-overflow: linear-gradient(to top, #242f40, #242f40);
}
